Bug 1273529 - Error generating some reports
Error generating some reports
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Libor Pichler
Milan Falešník
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 11:55 EDT by Milan Falešník
Modified: 2015-12-08 08:37 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.5.0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:37:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Excerpt from evm.log. (7.83 KB, text/plain)
2015-10-20 11:55 EDT, Milan Falešník
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Description Milan Falešník 2015-10-20 11:55:11 EDT
Created attachment 1084810 [details]
Excerpt from evm.log.

Description of problem:
When I tried to generate report "VMs Snapshot Summary", it failed with error state.

Version-Release number of selected component (if applicable):
5.5.0.6

How reproducible:
always

Steps to Reproduce:
1. Queue the abovementioned report.
2. Wait.

Actual results:
Error state, error in evm.log

Expected results:
Report generated.

Additional info:
Appliance manages vSphere 5.5, RHOS6, RHOS7. Not sure what other reports cause this error.
Comment 3 Libor Pichler 2015-10-27 05:25:47 EDT
https://github.com/ManageIQ/manageiq/pull/5075
Comment 4 Milan Falešník 2015-10-29 06:28:27 EDT
This report now works again in 5.5.0.8
Comment 6 errata-xmlrpc 2015-12-08 08:37:15 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.